## cdbs 0.4.21

=== debian/changelog ===
cdbs (0.4.21) unstable; urgency=low

  * David B Harris <david@eelf.ddts.net>:
    - Add wrapper for dpatch patch system, "dpatch.mk". Must be included after
      "autotools.mk" if the latter is used. Please see dpatch documentation
      for more information, as this wrapper just calls dpatch(1) to do all the
      heavy lifting.

 -- Colin Walters <walters@debian.org>  Mon, 23 Feb 2004 03:22:31 +0000

cdbs (0.4.20) unstable; urgency=low

  * Andres Salomon <dilinger@voxel.net>:
    - New variable DEB_NOEPOCH_VERSION.
    - Use it in debhelper.mk to avoid putting epoch in udeb versions
      (Closes: #232809)

 -- Colin Walters <walters@debian.org>  Sun, 15 Feb 2004 06:16:06 +0000

cdbs (0.4.19) unstable; urgency=low

  * Colin Walters <walters@verbum.org>:
    - Make docbookxml.mk a noop now that catalogs work in sid.

 -- Colin Walters <walters@debian.org>  Wed, 11 Feb 2004 12:59:20 -0500
	

cdbs (0.4.18) unstable; urgency=low

  * Andres Salomon <dilinger@voxel.net>:
    - New variable DEB_DH_ALWAYS_EXCLUDE.
    - Don't generate maintainer scripts for udebs (Closes: #216148)

 -- Colin Walters <walters@debian.org>  Tue, 20 Jan 2004 13:51:20 -0500
	

cdbs (0.4.17) unstable; urgency=low

  * Colin Walters <walters@debian.org>:
    - Add quotes around other DEB_PATCHDIRS_READONLY reference (#227936)
    - Add dh_gconf call to debhelper.mk. 
    - Allow setting DEB_UDEB_PACKAGES before including any rules.

 -- Colin Walters <walters@debian.org>  Tue, 20 Jan 2004 13:51:20 -0500

cdbs (0.4.16) unstable; urgency=low

  * Colin Walters <walters@debian.org>:
    - Move dh_shlibdeps back into binary-makedeb, so that it happens after
      all packages are installed (Closes: #225441)

 -- Colin Walters <walters@debian.org>  Tue, 13 Jan 2004 17:26:22 +0000

cdbs (0.4.15) unstable; urgency=low

  * Colin Walters <walters@debian.org>:
    - Don't lose if DEB_PATCHDIRS_READONLY isn't defined (Closes: #225872)
    - Apply patch from Robert Millan to add some variables like
      DEB_HOST_GNU_TYPE to buildvars.mk.in (Closes: #218862)
    - Apply patch from Robert Millan to add variables for automatically
      rerunning the autotools: DEB_AUTO_UPDATE_LIBTOOL, DEB_AUTO_UPDATE_AUTOMAKE,
      and DEB_AUTO_UPDATE_AUTOCONF.  Beware that these do not have corresponding
      reverse actions in the clean rule.  If you want to avoid your diff being
      bloated, you'll have to use a separate build dir.  (Closes: #217131).

 -- Colin Walters <walters@debian.org>  Wed,  7 Jan 2004 19:18:10 +0000

cdbs (0.4.14) unstable; urgency=low

  * Colin Walters <walters@debian.org>:
    - Apply patch from Nathaniel W. Turner to fix kde.mk's use of
      DEB_BUILDDIR (Closes: #206941).
    - Apply patch from Guillem Jover to make DPATCHLEVEL in
      simple-patchsys.mk actually work (Closes: #220562).
    - Apply patch from Robert Millan to simple-patchsys.mk (Closes: #219132)
      - add DEB_PATCH_SUFFIX variable, to override patch suffix (.patch, .gz, etc)
      - permit overriding DEB_PATCHDIRS variable
      - support for compressed patches (detects .gz|.bz2 and issues proper command)
      - add DEB_PATCHDIRS_READONLY variable. when set to "yes", it will avoid
        writing log files in the patch directory.
    - Actually set CDBS_VERSION (Closes: #223707)
    - Move dh_installdeb, dh_perl, and dh_shlibdeps into the binary-predeb:: hook.
      This way one can hook stuff after the various postinsts and stuff have been
      created in DEBIAN/.  (Closes: #215066).

 -- walters <walters@debian.org>  Mon, 15 Dec 2003 04:50:25 +0000

cdbs (0.4.13) unstable; urgency=low

  * Colin Walters <walters@debian.org>:
    - Build-Depend on docbook-xsl (Closes: #215055).
    - Add configure-time checks for docbook bits and don't build
      the docs if they're not available.
    - Sync up with debhelper's architecture regexp (Closes: #215961)

 -- Colin Walters <walters@debian.org>  Wed, 15 Oct 2003 23:17:01 -0400

cdbs (0.4.12) unstable; urgency=low

  * Colin Walters <walters@debian.org>:
    - Fix is_debug_package logic (Closes: #214327, #214316)

 -- Colin Walters <walters@debian.org>  Mon,  6 Oct 2003 08:48:58 -0400

cdbs (0.4.11) unstable; urgency=low

  * Colin Walters <walters@debian.org>:
    - Don't run dh_makeshlibs and dh_strip for packages ending in -dbg.
    - Don't run dh_installlogcheck if it's not available (Closes: #214271).
    - Add note about debhelper versioning in main docs.

 -- Colin Walters <walters@debian.org>  Sun,  5 Oct 2003 20:47:57 -0400

cdbs (0.4.10) unstable; urgency=low

  * Colin Walters <walters@debian.org>:
    - Add DocBook-ized documentation from debacle <debacle@knorke.in-berlin.de>.
    - Use = instead of := to set DEB_MAKE_INVOKE in autotools.mk; this
      solves a problem with DEB_MAKE_ENVVARS not being used (Closes: #214268).

 -- Colin Walters <walters@debian.org>  Thu,  2 Oct 2003 09:46:11 -0400

cdbs (0.4.9) unstable; urgency=low

  * Colin Walters <walters@debian.org>:
    - Don't pass CFLAGS and CXXFLAGS on the make commandline if we've
      already passed them to ./configure.
    - scripts/list-packages: Only build against architectures matching
      the requested arch exactly.
  * Jeff Bailey <jbailey@debian.org>:
    - make python-distutils honour $(DEB_INSTALL_PYTHON_ALL) and
    $(DEB_INSTALL_PYTHON_$(cdbs_curpkg)).

 -- Colin Walters <walters@debian.org>  Mon, 15 Sep 2003 20:11:06 -0400

cdbs (0.4.8) unstable; urgency=low

  * Stefan Gybas <sgybas@debian.org>:
    - Fixed ignored DEB_ANT_PROPERTYFILE in the Ant class
    - Renamed ANT_OPTS to ANT_ARGS to match Ant's wrapper script and
      documentation
    - Added an example for the Ant class and improved its documentation

 -- Stefan Gybas <sgybas@debian.org>  Wed, 10 Sep 2003 13:21:26 +0200
  

cdbs (0.4.7) unstable; urgency=low

  * Colin Walters <walters@debian.org>:
    - Remove Conflicts: autoconf2.13.  Users of autotools.mk should
      just be aware of the issue.


