## cdbs 0.4.21emdebian1

=== debian/changelog ===
cdbs (0.4.21emdebian1) unstable; urgency=low

  * emdebianized 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Wed, 26 Oct 2005 19:58:30 +0300
