## cdbs 0.4.21-0.1

=== debian/changelog ===
cdbs (0.4.21-0.1) unstable; urgency=low

  * Non-maintainer upload
  * Ran 'autoreconf -f -i' to fix the build system so that dpatch.mk is
    actually included in the package (Closes: #241504)

 -- Brian Nelson <pyro@debian.org>  Tue, 27 Apr 2004 16:12:15 -0700
