=== debian/rules ===
#!/usr/bin/make -f 
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2002,2003 Colin Walters <walters@debian.org>
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License as
# published by the Free Software Foundation; either version 2, or (at
# your option) any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
# 02111-1307 USA.

# cdbs uses itself to build itself.
_cdbs_scripts_path := scripts
_cdbs_rules_path := 1/rules
_cdbs_class_path := 1/class
_cdbs_bootstrap := level0
_cdbs_makefile_suffix := .in
DEB_INDEP_PACKAGES := cdbs
DEB_ARCH_PACKAGES :=
DEB_PACKAGES := $(DEB_INDEP_PACKAGES)
DEB_ALL_PACKAGES := $(DEB_PACKAGES)
include 1/rules/buildvars.mk.in
include 1/rules/debhelper.mk.in
include 1/class/autotools.mk.in

DEB_INSTALL_DOCS_ALL += ChangeLog
DEB_MAKE_CHECK_TARGET := check
