## cdbs 0.4.22-1

=== debian/changelog ===
cdbs (0.4.22-1) unstable; urgency=low

  This is the "What?  You want a those bugs FIXED?" release.

  * Jeff Bailey <jbailey@raspberryginger.com>

    - Acknowledge NMU (Closes: #241504), Thanks Brian!

    - Only call dh_link the second time.  (Closes: #224123)
    - Make sure the source package is free of cruft. (Closes: #234100)
    - Call dh_gconf with the right args. (Closes: #234398)
    - Don't know why the docs went away, but they're back.
      (Closes: #2359971)
    - Support DEB_DH_LINK_$(cdbs_curpkg).  (Closes: #242088)

    - Documentation patches, by Michael Wiedmann <mw@miwie.in-berlin.de>
      Thanks!  (Closes: #243356)

    - Work around packages that don't provide trailing /'s where they
      ought to.  Patch by Martin Quinson <Martin.Quinson@tuxfamily.org>
      Thanks!  (Closes: #254125)

    - Fix build env so that make clean and make all aren't overridden,
      just chained to.  (Use -local, not -am).

    - Update my email address.

 -- Jeff Bailey <jbailey@raspberryginger.com>  Fri,  6 Aug 2004 21:48:10 -0400
