=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  docbook-xsl, xsltproc, springgraph, ocaml-native-compilers | ocaml,
  realpath, fakeroot, python-dev, 
 Build-Conflicts-Indep: autoconf (<< 2.54)
-Uploaders: Colin Walters <walters@debian.org>, Jeff Bailey <jbailey@debian.org>, Jonas Smedegaard <dr@jones.dk>, Chris Cheney <ccheney@debian.org>, Stefan Gybas <sgybas@debian.org>
+Uploaders: Colin Walters <walters@debian.org>, Jeff Bailey <jbailey@raspberryginger.com>, Jonas Smedegaard <dr@jones.dk>, Chris Cheney <ccheney@debian.org>, Stefan Gybas <sgybas@debian.org>
 Standards-Version: 3.5.10
 
 Package: cdbs
