## cdbs 0.4.26-1ubuntu1

=== debian/changelog ===
cdbs (0.4.26-1ubuntu1) hoary; urgency=low

  * Add cdbs-edit-patch script; similar to dpatch-edit-patch to edit an
    existing patch or create a new one. Does not yet work with tarball.mk,
    use dbs-edit-patch in this case for now.

    Thanks to Martin Pitt for the script!

 -- Jeff Bailey <jbailey@ubuntu.com>  Thu,  3 Mar 2005 17:05:07 -0500

cdbs (0.4.26-1) unstable; urgency=low

  * Add support for Python 2.4.  Thanks to doko for the reminder.

 -- Jeff Bailey <jbailey@raspberryginger.com>  Mon, 20 Dec 2004 00:07:32 -0500

cdbs (0.4.25-1) unstable; urgency=low

  * Only run dh_desktop and dh_gconf if they're there.  For gnome
    packages that are transitioning slowly.

 -- Jeff Bailey <jbailey@raspberryginger.com>  Wed, 20 Oct 2004 10:34:51 -0400

cdbs (0.4.24-1) unstable; urgency=low

  This is the "Make MIME not suck for GNOME" release.

  * Call dh_desktop from gnome.mk.

 -- Jeff Bailey <jbailey@raspberryginger.com>  Wed, 13 Oct 2004 12:58:02 -0400

cdbs (0.4.23-1.1) unstable; urgency=low

  * NMU (on Jeff's request).
  * Set 0.4.23-1.1 as the minimal version that provides the DEB_AUTO_UPDATE\
    _DEBIAN_CONTROL feature introduced in 0.4.23-1.  (this prevents packages
    that use this feature from migrating to testing before cdbs itself)

 -- Robert Millan <rmh@debian.org>  Tue,  5 Oct 2004 01:30:47 +0200

cdbs (0.4.23-1) unstable; urgency=low

  * Thanks to Robert Millan for the NMU's!
    Acknowledging: (Closes: #235961, #268483, #265562, #266982, #267254)

  * Apply Robert's patch to generate config's from config.in.
    (Closes: #272758).  Further tweaked to honour debian/control as a 
    target, and to make sure that cdbs doesn't depend on cdbs.

  * Use this new feature in CDBS.

 -- Jeff Bailey <jbailey@raspberryginger.com>  Fri, 24 Sep 2004 13:34:28 -0400

cdbs (0.4.22-1.4) unstable; urgency=low

  * NMU.
  * Replace config.{guess,sub} with real files instead of symlinks.
    (Closes: #268483)

 -- Robert Millan <rmh@debian.org>  Sun,  5 Sep 2004 19:53:00 +0200

cdbs (0.4.22-1.3) unstable; urgency=low

  * The "Let's try to do it right this time" NMU.
  * Some packages define DEB_AUTO_UPDATE_* variables _after_ including cdbs
    makefiles.  See bug #262295 (last message) for an example.  This is a Bad
    Thing and breaks the compatibility blurb for DEB_AUTO_UPDATE_AUTOMAKE.
    I'm adding Yet Another One compatibility blurb in the actual target.

 -- Robert Millan <rmh@debian.org>  Fri, 27 Aug 2004 13:47:01 +0200

cdbs (0.4.22-1.2) unstable; urgency=low

  * NMU again to correct error introduced in -1.1.  Oops!
  * Always invoke aclocal with _ACLOCAL suffix, not _AUTOMAKE suffix.

 -- Robert Millan <rmh@debian.org>  Fri, 27 Aug 2004 03:22:22 +0200

cdbs (0.4.22-1.1) unstable; urgency=low

  * NMU (with Jeff's permission).
  * Multiple fixes/improvements to DEB_AUTO_UPDATE_* interface.
    (Closes: #265562)
    - Recognise _ACLOCAL, and deprecate _AUTOMAKE for aclocal updates.
    - Be smarter when looking for autoconf 2.50 or 2.13 command.
    - Recognise _AUTOHEADER.
    - Move "_LIBTOOL = post" case to autotools.mk, where it belongs.
    - Improve config.{guess,sub} replacement code to crawl into the source
      directory replacing every instance.  In addition, use symlinks instead
      of copying, which is faster.
  * Add warnings when DEB_AUTO_UPDATE_* variables are used unconsistently.
    These should become errors after the release. (Closes: #267254)
  * Fix DEB_AUTO_UPDATE_ACLOCAL (formerly &_AUTOMAKE) invocation of m4.
    Thanks Andreas Rottmann.  (Closes: #235961)
  * Implement DEB_VERBOSE_ALL option.  (Closes: #266982)

 -- Robert Millan <rmh@debian.org>  Fri, 27 Aug 2004 02:34:00 +0200
