=== debian/control ===
--- 
+++ 
@@ -2,9 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: CDBS Hackers <build-common-hackers@lists.alioth.debian.org>
-Build-Depends-Indep: debhelper (>= 4.1.0),
- docbook-xsl, xsltproc, springgraph, ocaml-native-compilers | ocaml,
- realpath, fakeroot, python-dev, 
+Build-Depends-Indep: docbook-xsl, xsltproc, springgraph, ocaml-native-compilers | ocaml, realpath, fakeroot, python-dev , debhelper (>= 4.1.0)
 Build-Conflicts-Indep: autoconf (<< 2.54)
 Uploaders: Colin Walters <walters@debian.org>, Jeff Bailey <jbailey@raspberryginger.com>, Jonas Smedegaard <dr@jones.dk>, Chris Cheney <ccheney@debian.org>, Stefan Gybas <sgybas@debian.org>
 Standards-Version: 3.5.10
