=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,7 @@
 DEB_ARCH_PACKAGES :=
 DEB_PACKAGES := $(DEB_INDEP_PACKAGES)
 DEB_ALL_PACKAGES := $(DEB_PACKAGES)
+DEB_AUTO_UPDATE_DEBIAN_CONTROL	:= yes
 include 1/rules/buildvars.mk.in
 include 1/rules/debhelper.mk.in
 include 1/class/autotools.mk.in
