## cdbs 0.4.28-1

=== debian/changelog ===
cdbs (0.4.28-1) unstable; urgency=low

  * Merge changes from Ubuntu (0.4.26-1ubuntu1):

  Add cdbs-edit-patch script; similar to dpatch-edit-patch to edit an
  existing patch or create a new one. Does not yet work with tarball.mk,
  use dbs-edit-patch in this case for now.

  Thanks to Martin Pitt for the script!

 -- Jeff Bailey <jbailey@raspberryginger.com>  Wed, 20 Apr 2005 07:59:51 -0400

cdbs (0.4.27-4) unstable; urgency=low

  * 1/rules/buildcore.mk.in
    - Avoid recursive brainfuck with type-handling.  This actualy fixes
      #297269, but we leave it for t-h to close.
    - Don't parse tarballs a gazillon of times to find config.{guess,sub,rpath}
      One shall be enough!

 -- Robert Millan <rmh@debian.org>  Thu, 14 Apr 2005 18:36:04 +0200

cdbs (0.4.27-3) unstable; urgency=low

  * When updating config.* files, pass --remove-destination to cp.  Thanks Christian Aichinger.  (Closes: #297855)
    - 1/rules/buildcore.mk.in
    - 1/rules/tarball.mk.in

 -- Robert Millan <rmh@debian.org>  Thu, 10 Mar 2005 13:29:28 +0100

cdbs (0.4.27-2) unstable; urgency=low

  * Don't fail when dpkg-checkbuilddeps check fails.  (Closes: #295884)
    - 1/rules/buildcore.mk.in

 -- Robert Millan <rmh@debian.org>  Mon, 21 Feb 2005 15:14:42 +0100

cdbs (0.4.27-1) unstable; urgency=low

  * Patch from Loïc Minier to cope with simple-patchsys being included
    despite no patches existing.

 -- Jeff Bailey <jbailey@raspberryginger.com>  Thu, 17 Feb 2005 09:27:17 -0500

cdbs (0.4.26-4) unstable; urgency=low

  * Fix a nasty conflict between cdbs updating config.* files and patches
    attempting to modify them on their own.

    WARNING:  Other patch systems based on cdbs are susceptible to this
    problem and might need similar modifications to the ones done to
    simple-patchsys.mk.

    In buildcore.mk:
      - Move config.* updates to a separate update-config target.
      - Add reverse-config target that reverts update-config using *.cdbs-orig
      backups.
      - Make sure both update-config and reverse-config always keep a copy of
      the old file, and that such "old" file is in sync with the patch system.
      IOW, the "old" file can either be patched or unpatched and the patch
      system is responsible for tracking its state (just like for other files).
      - Add config.rpath to backup recovery routine.

    In simple-patchsys.mk:
      - Always invoke reverse-config before anything else, and update-config
        after appliing/reverting patches.
      - Add weak dependency on patchutils and use lsdiff to issue a big
        warning if a patch is updating config.* files.
      - Handle debian/stamp-patched properly so that both apply-patches and
        reverse-patches targets are idempotent.

    In dpatch.mk:
      - Always invoke reverse-config before anything else, and update-config
        after appliing/reverting patches.
      - Add weak dependency on patchutils and use lsdiff to issue a big
        warning if a patch is updating config.* files.
      - Assuming that dpatch itself is in charge of idempotency in the
        apply/reverse targets.
      - [OT]: add weak dependency on dpatch.

 -- Robert Millan <rmh@debian.org>  Tue,  8 Feb 2005 17:11:42 +0100

cdbs (0.4.26-3) unstable; urgency=low

  * Fix broken parsing of config.* filenames in $(config_all_tar).
  * Add sanity check to prevent bogus use of cpu/system variables.

 -- Robert Millan <rmh@debian.org>  Mon,  7 Feb 2005 17:18:41 +0100

cdbs (0.4.26-2) unstable; urgency=low

  * Add myself to Uploaders.
  * Conditionalise use of --with-alsa in arts.rules example (only used on
    linux-gnu).  (Closes: #293483)
  * Support embedding of shell commands in control.in.  (Closes: #276599)
  * For Cpu/System detection, also understand [cpu: foo] and [system: bar].

 -- Robert Millan <rmh@debian.org>  Sat,  5 Feb 2005 05:21:05 +0100

cdbs (0.4.26-1.3) unstable; urgency=low

  * NMU.
  * Optimise config.* auto-updating feature when working with tarballs.  In
    the previous upload, each tarball was uncompressed three times!
    - 1/rules/buildcore.mk.in

 -- Robert Millan <rmh@debian.org>  Fri,  4 Feb 2005 18:40:31 +0100

cdbs (0.4.26-1.2) unstable; urgency=low

  * NMU.
  * Improvements for updating config.* files. (Closes: #290940)
    - 1/class/autotools-files.mk.in
    - 1/rules/buildcore.mk.in
    - 1/rules/tarball.mk.in
  * Support for Cpu/System fields in control.in. (Closes: #293197)
    - debian/control.in
    - 1/rules/buildcore.mk.in
  * Handle (uncompressed) *.tar files. (Closes: #284101)
    - 1/rules/tarball.mk.in
  * Check for compressed debian/patches/* implicitly. (Closes: #249931)
    - 1/rules/simple-patchsys.mk.in
  * Track autothings in Build-Depends when generating debian/control.
    (Closes: #277672)
    - 1/class/autotools-vars.mk.in
    - 1/class/gnome.mk.in
    - control.in

 -- Robert Millan <rmh@debian.org>  Thu,  3 Feb 2005 10:05:18 +0100

cdbs (0.4.26-1.1) unstable; urgency=low

  * NMU (with Jeff's permission).
  * Add optional DEB_AUTO_CLEANUP_RCS feature to tarball.mk.in
    (Closes: #280365).

 -- Robert Millan <rmh@debian.org>  Mon, 17 Jan 2005 17:50:52 +0100
