=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,7 @@
 include 1/rules/buildvars.mk.in
 include 1/rules/debhelper.mk.in
 include 1/class/autotools.mk.in
+include 1/rules/simple-patchsys.mk.in
 
 DEB_INSTALL_DOCS_ALL += ChangeLog
 DEB_MAKE_CHECK_TARGET := check
