## cdbs 0.4.28-1osso1

=== debian/changelog ===
cdbs (0.4.28-1osso1) unstable; urgency=low

  * simple-patchsys.mk, dpatch.mk: Don't call update-config after reverting patches.
    Fixes: NB#28860

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Tue, 30 May 2006 18:46:43 +0300

cdbs (0.4.28-1osso) unstable; urgency=low

  * dependency to fakeroot removed

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Fri, 31 Mar 2006 00:11:56 +0300
