## cdbs 0.4.28-1osso3.emdebian7

=== debian/changelog ===
cdbs (0.4.28-1osso3.emdebian7) unstable; urgency=low

  * Really fix debian-dir fixes

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed, 25 Oct 2006 12:51:57 +0300

cdbs (0.4.28-1osso3.emdebian6) unstable; urgency=low

  * Added missing dependency to debian-dir

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Mon, 23 Oct 2006 12:09:08 +0300

cdbs (0.4.28-1osso3.emdebian5) unstable; urgency=low

  * integrated osso changes
  * docbook-xml added to build-deps: 

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Thu, 12 Oct 2006 14:41:18 +0300

cdbs (0.4.28-1.emdebian4) unstable; urgency=low

  * typo in list-packages.in fixed

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Thu, 18 May 2006 12:28:29 -0500

cdbs (0.4.28-1.emdebian3) unstable; urgency=low

  * cdbs-edit-patch: shell.inc properly included
  * use dpatch for patching, cdbs symplepatchsys does suck.

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Thu, 18 May 2006 10:46:59 -0500

cdbs (0.4.28-1.emdebian2) unstable; urgency=low

  * fakeroot under fakeroot misterious problem fixed

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Tue, 16 May 2006 16:24:40 -0500

cdbs (0.4.28-1.emdebian1) unstable; urgency=low

  * emdebian: use DEBIAN_DIR environment variable for debian dir,
    or debian/ by default

 -- Ed Bartosh <ed@gravitsapa.research.nokia.com>  Sun, 14 May 2006 17:58:43 -0500

cdbs (0.4.28-1osso3) unstable; urgency=low

  * buildcore.mk, makefile.mk:
    Flag sub make rules with +.
    This way the child make can use the job server of the parent make.
    Add .NOTPARALLEL pseudo target: CDBS is not parallel safe.
    Fixes: NB#39456

 -- Eero Häkkinen <eero.hakkinen@nokia.com>  Mon,  4 Sep 2006 10:24:51 +0000
