## cdbs 0.4.28-1osso7.emdebian8

=== debian/changelog ===
cdbs (0.4.28-1osso7.emdebian8) unstable; urgency=low

  * applied the following fixes from Eero Häkkinen <eero.hakkinen@nokia.com>:

  * Makefile.am:
    + Fix documentation generation to function properly.
    + Fix documentation generation to be parallel safe.

  * 1/class/makefile-vars.mk:
    + Include 1/class/parallel.mk to enable parellel builds by default.
  * 1/class/autotools.mk, 1/class/perlmodule-vars.mk:
    + Use DEB_MAKE_JOBS.

  * 1/class/makefile-vars.mk:
    + Add DEB_MAKE_JOBS.
    + Modify DEB_INVOKE_MAKE to use DEB_MAKE_JOBS.
  * 1/class/parallel.mk:
    + Set DEB_MAKE_JOBS based on parallel[=<JOBS>] option in DEB_BUILD_OPTIONS.

 -- Ed Bartosh <eduard.bartosh@nokia.com>  Mon,  6 Nov 2006 16:46:51 +0200
