## cdbs 0.4.30ubuntu3

=== debian/changelog ===
cdbs (0.4.30ubuntu3) breezy; urgency=low

  * Add Suggests for devscripts.  Ubuntu #14928, Debian #327151.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 14 Sep 2005 10:08:39 +0200

cdbs (0.4.30ubuntu2) breezy; urgency=low

  * gnome.mk.in: Don't let the package build fail if intltool-update fails
    (which can happen e. g. with empty po/ directories).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 17 Jun 2005 16:05:48 +0200

cdbs (0.4.30ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

  * Drop buildcore.mk.in patches already merged by Robert.

  * Drop unnecessary config.sub/config.guess updates in the testsuite.

 -- Jeff Bailey <jbailey@ubuntu.com>  Fri, 10 Jun 2005 19:28:47 +0000

cdbs (0.4.30) unstable; urgency=low

  * This time do it right.  (Closes: #301692)
    - 1/class/autotools-vars.mk.in

 -- Robert Millan <rmh@debian.org>  Mon, 23 May 2005 20:40:03 +0200

cdbs (0.4.29) unstable; urgency=low

  * The "back from vac" release.

  * Add DEB_PATCHES initialisation.  (Closes: #295250, #296763, #300465)
    - 1/rules/dpatch.mk.in
  * Don't call update-config after reverting patches.  (Closes: #299010)
    - 1/rules/simple-patchsys.mk.in
    - 1/rules/dpatch.mk.in
  * Make sure CDBS_BUILD_DEPENDS is _always_ initialised.  (Closes: #308664)
    - 1/rules/buildvars.mk.in: Initialise it with "build-essential".
    - 1/rules/buildcore.mk.in: Strip "build-essential" which isn't needed.
  * Fix minor syntax error in CDBS_BUILD_DEPENDS construction.
    - 1/class/autotools-vars.mk.in
  * Turn patchutils weak dependency into versioned (>= 0.2.25).
    (Closes: #308983)
    - 1/rules/simple-patchsys.mk.in
    - 1/rules/dpatch.mk.in
  * Fix for parsing of double quotes in control file generation.  This is
    related to #301607.  Thanks Jonas Smedegaard.
    - 1/rules/buildcore.mk.in
  * Clean *.log files from each dir listed in $(DEB_PATCHDIRS).  Thanks
    Adeodato Simo.  (Closes: #296984)
    - 1/rules/simple-patchsys.mk.in
  * Add perl-modules support to CDBS_BUILD_DEPENDS.  (Closes: #305488)
    - 1/class/perlmodule.mk.in
  * Add $(DEB_PYTHON_COMPILE_VERSION) to python command.  Thanks Bastian
    Kleineidam.  (Closes: #307342)
    - 1/class/python-distutils.mk.in
  * Fix typo in automake weak dependencies.  (Closes: #301692)
    - 1/class/autotools-vars.mk.in

 -- Robert Millan <rmh@debian.org>  Wed, 18 May 2005 12:52:21 +0200

cdbs (0.4.28-1ubuntu5) breezy; urgency=low

  * gnome.mk.in: 
    - Prefer intltool-update in /usr/bin over the one in the package source
      directory since the latter often have utterly broken default paths.
    - If we have to use intltool-update from the package source, set the
      XGETTEXT environment variable to override the /opt/gnome2/... default.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 10 Jun 2005 11:23:20 +0200

cdbs (0.4.28-1ubuntu4) breezy; urgency=low

  * gnome.mk.in: Prefer to use intltool-update if it is available in the
    package or in /usr/bin, and only fall back to calling the po/Makefile if
    it doesn't exist.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri,  3 Jun 2005 13:23:12 +0200

cdbs (0.4.28-1ubuntu3) breezy; urgency=low

  * debian/control.in: Remove ocaml dependancy.
  * debian/control: Regenerate.

 -- Jeff Bailey <jbailey@ubuntu.com>  Thu,  2 Jun 2005 16:43:13 +0000

cdbs (0.4.28-1ubuntu2) breezy; urgency=low

  * gnome.mk.in: Add common-post-build-arch rule which tries to generate a POT
    file. This requires the presence of $(DEB_BUILDDIR)/intltool-update,
    /usr/bin/intltool-update, or a working "po/Makefile $(domain).pot" rule.
    Does nothing if unsuccessful.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 18 May 2005 10:14:38 +0200

cdbs (0.4.28-1ubuntu1) breezy; urgency=low

  * remove type-handling build dependency.
  * eliminate the extraneous , from Build-Depends-Indep.  Closes: #294537
  * Add missing build-depends: debhelper.

 -- LaMont Jones <lamont@ubuntu.com>  Wed, 11 May 2005 13:58:02 -0600
