=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: CDBS Hackers <build-common-hackers@lists.alioth.debian.org>
-Build-Depends-Indep: , autotools-dev, debhelper (>= 4.1.0), dpatch, patchutils, docbook-xsl, xsltproc, realpath, debian-dir, docbook-xml
+Build-Depends-Indep: build-essential, autotools-dev, debhelper (>= 4.1.0), docbook-xsl, xsltproc, springgraph, realpath, fakeroot, python-dev, debhelper
 Build-Conflicts-Indep: autoconf (<< 2.54)
 Uploaders: Colin Walters <walters@debian.org>, Jeff Bailey <jbailey@raspberryginger.com>, Jonas Smedegaard <dr@jones.dk>, Chris Cheney <ccheney@debian.org>, Stefan Gybas <sgybas@debian.org>, Robert Millan <rmh@debian.org>
 Standards-Version: 3.5.10
@@ -10,7 +10,6 @@
 Package: cdbs
 Architecture: all
 Conflicts: build-common
-Depends: debian-dir
 Recommends: autotools-dev, debhelper (>= 4.1.0)
 Description: common build system for Debian packages
  This package contains the Common Debian Build System, an abstract
