## cdbs 0.4.34ubuntu4

=== debian/changelog ===
cdbs (0.4.34ubuntu4) dapper; urgency=low

  * Add dh_iconcache support to KDE class

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sun, 14 May 2006 01:17:36 +1000

cdbs (0.4.34ubuntu3) dapper; urgency=low

  * Add dh_desktop and dh_iconcache support to Xfce class 

 -- Jani Monoses <jani@ubuntu.com>  Thu, 13 Apr 2006 10:45:43 +0300

cdbs (0.4.34ubuntu2) dapper; urgency=low

  * Set NO_PKG_MANGLE during the testsuite run, so we don't fail when
    building subpackages, due to pkgstriptranslations freaking out.
  * Remove the cdbs build-dep from the hdparm test, so it doesn't fail.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 11 Apr 2006 06:06:59 +1000

cdbs (0.4.34ubuntu1) dapper; urgency=low

  * Upgrade to a sligthly newer Debian revision to get some bug fixes. Later
    revisions have more intrusive changes and are inappropriate for Dapper.
    - Fixes dpatch.mk unpatching. Closes LP#34814

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Apr 2006 14:27:52 +0200

cdbs (0.4.34) unstable; urgency=low

  * Removed old FSF address from copyright file
  * Removed spurious leftover confstatMD3O4Y directory
  * Only print "deprecated" warning if variable is actually changed from
    default (closes: #256079)
  * Corrected DEB_COMPRESS_EXCLUDE, DEB_FIXPERMS_EXCLUDE documentation
    (debhelper.mk) (closes: #260531)
  * Cosmetic change to make emacs font-lock happier (buildcore.mk)
    (closes: #317870)
  * Corrected typo in guide (closes: #348536)
  * Use elinks to build better-looking plain-text documentation
    (closes: #330707)
  * Properly (un)indented makefile comments so they don't appear in the
    output (closes: #311464)
  * Removed useless old changelogs
  * Renamed documentation files from .xhtml to .html
  * Integrated guide build better with Automake
  * Eliminated installation of .dbk files
  * Added man page for cdbs-edit-patch and accept --help (closes: #312736)
  * Added Suggests of devscripts (better fix for #327151)
  * Fixed testsuite so that it actually fails if there is an error
  * Added a python-* package to testsuite so the distutils tests actually
    do something; fixed Makefile.am so that they have a chance of being
    called

 -- Peter Eisentraut <petere@debian.org>  Fri, 17 Feb 2006 19:19:02 +0100

cdbs (0.4.33) unstable; urgency=low

  * Added myself to uploaders
  * Allow specifying a makefile (makefile-vars.mk) (closes: #282959)
  * Skip cleaning if DEB_MAKE_CLEAN_TARGET is unset (makefile.mk)
    (closes: #338625)
  * Add unpatch target for dpatch-edit-patch (dpatch.mk) (closes: #284231)
  * Remove debian/patched/ on clean (dpatch.mk) (closes: #285244)
  * Remove leading comma in Build-Depends line (buildcore.mk)
    (closes: #294537)
  * Propagate CPPFLAGS (autotools-vars.mk) (closes: #301667)
  * Recognize "changelog" as upstream changelog name (debhelper.mk)
    (closes: #311517)
  * cdbs-edit-patch: Use debian/rules clean instead of debclean
    (closes: #327151)
  * cdbs-edit-patch: Create debian/patches directory (closes: #344383)
  * Fix typo in documentation (closes: #260408)
  * Add missing parentheses in python-distutils.mk (closes: #281053)

 -- Peter Eisentraut <petere@debian.org>  Sat,  4 Feb 2006 00:07:53 +0100

cdbs (0.4.32ubuntu20) dapper; urgency=low

  * langpack.mk.in: Try to build POT file in help/. Closes: LP#35403

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri,  7 Apr 2006 11:08:29 +0200

cdbs (0.4.32ubuntu19) dapper; urgency=low

  * 1/class/gnome.mk.in:
    - use dh_iconcache if available.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon,  3 Apr 2006 20:33:57 +0200

cdbs (0.4.32ubuntu18) dapper; urgency=low

  * gnome.mk.in: Check whether the build dir exists before cd'ing into it;
    avoids confusing error message. Closes: LP#5919.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon,  3 Apr 2006 19:23:35 +0200

cdbs (0.4.32ubuntu17) dapper; urgency=low

  * cdbs-edit-patch: Fix creating debian/patches when it exists.

 -- Raphaël Pinson <raphink@ubuntu.com>  Wed, 29 Mar 2006 10:58:29 +0200

cdbs (0.4.32ubuntu16) dapper; urgency=low

  * cdbs-edit-patch: Create debian/patches before copying contents to tmp.

 -- Raphaël Pinson <raphink@ubuntu.com>  Wed, 29 Mar 2006 00:09:57 +0200

cdbs (0.4.32ubuntu15) dapper; urgency=low

  * cdbs-edit-patch: Create debian/patches when it doesn't exist.

 -- Raphaël Pinson <raphink@ubuntu.com>  Tue, 28 Mar 2006 23:27:56 +0200

cdbs (0.4.32ubuntu14) dapper; urgency=low

  * Add rules/langpack.mk: Factored out language pack tweaks (POT file
    generation, translation domain addition for .desktop/.directory/.server
    files).
  * class/gnome.mk.in: Remove language pack specific tweaks and include
    rules/langpack.mk instead.
  * Add class/xfce.mk.in: New class for XFCE packages; only includes
    langpack.mk for now.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 27 Mar 2006 19:20:41 +0200

cdbs (0.4.32ubuntu13) dapper; urgency=low

  * gnome.mk.in:
    - Add gettext domain to .desktop/.server file in binary-predeb stage, not
      in binary-install. This catches some corner cases like in libgnomedb.
    - Fix regexp a bit to be more robust.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 24 Feb 2006 08:35:13 +0100

cdbs (0.4.32ubuntu12) dapper; urgency=low

  * gnome.mk.in: Add translation domain as 'ubuntu-gettext-domain' attribute
    to the oaf_server tag in .sever files. This provides the basis for
    language pack support for .server files.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 25 Jan 2006 20:49:12 +0100

cdbs (0.4.32ubuntu11) dapper; urgency=low

  * gnome.mk.in: Add translation domain to .directory files, too; gnome-menus
    now has language pack support for .directory files.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 25 Jan 2006 16:49:30 +0100

cdbs (0.4.32ubuntu10) dapper; urgency=low

  * gnome.mk: 
    - Only try to call intltool-update if the Makefiles actually appear to use
      intltool. This should fix the build failure of gstreamer 0.10 packages.

