=== debian/control ===
Source: cdbs
Section: devel
Priority: optional
Maintainer: CDBS Hackers <build-common-hackers@lists.alioth.debian.org>
Build-Depends-Indep: build-essential, autotools-dev, debhelper (>= 4.1.0), springgraph, ocaml, realpath, fakeroot, python-dev, libxml2-utils, xsltproc, docbook-xml, docbook-xsl, tetex-extra
Build-Conflicts-Indep: autoconf (<< 2.54)
Uploaders: Colin Walters <walters@debian.org>, Jeff Bailey <jbailey@raspberryginger.com>, Jonas Smedegaard <dr@jones.dk>, Chris Cheney <ccheney@debian.org>, Stefan Gybas <sgybas@debian.org>, Robert Millan <rmh@debian.org>, Marc Dequènes (Duck) <Duck@DuckCorp.org>, Peter Eisentraut <petere@debian.org>
Standards-Version: 3.6.2

Package: cdbs
Architecture: all
Conflicts: build-common
Recommends: autotools-dev, debhelper (>= 4.1.0)
Suggests: devscripts, doc-base
Description: common build system for Debian packages
 This package contains the Common Debian Build System, an abstract
 build system based on Makefile inheritance which is completely
 extensible and overridable.  In other words, CDBS provides a sane set
 of default rules upon which packages can build; any or all rules may
 be overridden as needed.
