=== test/debian/control ===
--- 
+++ 
@@ -7,5 +7,11 @@
 Package: cdbs-testsuite
 Architecture: any
 Description: common build system test suite
- This package is the testsuite for the CDBS build system.  If you've 
+ This package is part of the testsuite for the CDBS build system.  If you've 
  managed to install this, something has gone horribly wrong.
+
+Package: python-cdbs-testsuite
+Architecture: any
+Description: common build system test suite
+ This package is part of the testsuite for the CDBS build system.  If you've 
+ managed to install this, something has gone horribly wrong.
