=== test/hdparm/debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Christopher L Cheney <ccheney@debian.org>
-Build-Depends: cdbs (>> 0.4.5), debhelper (>> 4.0.18)
+Build-Depends: debhelper (>> 4.0.18)
 Standards-Version: 3.6.0
 
 Package: hdparm
