=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,6 @@
 # Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA
 # 02111-1307 USA.
 
-include /usr/share/debian-dir/make.inc
-
 # cdbs uses itself to build itself.
 _cdbs_scripts_path := scripts
 _cdbs_rules_path := 1/rules
@@ -33,7 +31,6 @@
 include 1/rules/buildvars.mk.in
 include 1/rules/debhelper.mk.in
 include 1/class/autotools.mk.in
-include 1/rules/dpatch.mk.in
+include 1/rules/simple-patchsys.mk.in
 
-DEB_INSTALL_DOCS_ALL += ChangeLog
 DEB_MAKE_CHECK_TARGET := check
